Bug 176911 - apr fails to build in rawhide
apr fails to build in rawhide
Product: Fedora
Classification: Fedora
Component: apr (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
: 178997 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-01-04 02:37 EST by Jesse Keating
Modified: 2013-01-09 21:28 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2.2-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-04 07:57:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
build failure log (48.92 KB, text/plain)
2006-01-04 02:37 EST, Jesse Keating
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Apache Bugzilla 38442 None None None Never

  None (edit)
Description Jesse Keating 2006-01-04 02:37:10 EST
Please see attached log.  Build fails on x86_64
Comment 1 Jesse Keating 2006-01-04 02:37:10 EST
Created attachment 122757 [details]
build failure log
Comment 2 Joe Orton 2006-01-04 07:57:57 EST
Fixed, thanks.
Comment 3 Joe Orton 2006-01-30 08:36:53 EST
*** Bug 178997 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.